/*     44264 : 타이틀 텍스트      */
.title__44264__ {font-size:0}
.title__44264__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#3095e2;letter-spacing:-.03em;line-height:1.4em;
}
.title__44264__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__44264__.style_top p {padding-top:10px}
.title__44264__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__44264__.style_right p {padding-right:14px}
.title__44264__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__44264__.style_bottom p {padding-bottom:12px}
.title__44264__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__44264__.style_left p {padding-left:14px}
.title__44264__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__44264__.style_circle1 p {padding-left:18px}
.title__44264__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44264__.style_circle2 p {padding-left:18px}
.title__44264__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44264__ p {font-size:18px}
	.title__44264__.style_top p:before {width:18px}
	.title__44264__.style_right p:before {height:18px}
	.title__44264__.style_bottom p:before {width:18px}
	.title__44264__.style_left p:before {height:18px}
}

/*     44265 : BLANK 컨텐츠      */
.blank__44265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__44265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__44265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__44265__ {height:20px}
}

/*     44266 : 장문 텍스트      */
.textarea__44266__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.7;
}

@media all and (min-width:1024px){
	.textarea__44266__ p {font-size:13px}
}

/*     44296 : 셀 설정      */
.cell_option__44296__ {display:table;width:100%}
.cell_option__44296__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__44296__ {padding-left:20px;}
}

@media (min-width:1024px){
	.col__44296__ {padding-left:50px;}
}

/*     44259 : 이미지      */
.img__44259__ {max-width:100%}
.img__44259__ * {box-sizing:border-box}
.img__44259__ a {display:block;vertical-align:top}
.img__44259__ img {width:153px;vertical-align:top}

/*     44273 : 실선      */
.solid_line__44273__ {display:block;position:relative;width:100%;height:90px}
.solid_line__44273__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__44273__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__44273__ {height:60px}
}

/*     44276 : 타이틀 텍스트      */
.title__44276__ {font-size:0}
.title__44276__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44276__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__44276__.style_top p {padding-top:10px}
.title__44276__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__44276__.style_right p {padding-right:14px}
.title__44276__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__44276__.style_bottom p {padding-bottom:12px}
.title__44276__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__44276__.style_left p {padding-left:14px}
.title__44276__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__44276__.style_circle1 p {padding-left:18px}
.title__44276__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44276__.style_circle2 p {padding-left:18px}
.title__44276__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44276__ p {font-size:18px}
	.title__44276__.style_top p:before {width:18px}
	.title__44276__.style_right p:before {height:18px}
	.title__44276__.style_bottom p:before {width:18px}
	.title__44276__.style_left p:before {height:18px}
}

/*     44277 : BLANK 컨텐츠      */
.blank__44277__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__44277__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__44277__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__44277__ {height:20px}
}

/*     44285 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__44285__ ul {display:block;margin:0;padding:20px 25px;list-style:none;border:1px solid #ddd;box-sizing:border-box;vertical-align:top;background-color:#f2f2f2;font-size:0;}
.text_list__44285__ ul li {display:inline-table;width:50%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:13px;line-height:1.2}
.text_list__44285__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:middle}
.text_list__44285__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__44285__ ul li p {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;}

.text_list__44285__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__44285__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__44285__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__44285__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__44285__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__44285__ ul li {width:33.33%;}
}
@media all and (min-width:1024px){
	.text_list__44285__ ul li {width:25%;font-size:13px}
}

/*     44281 : 타이틀 텍스트      */
.title__44281__ {font-size:0}
.title__44281__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44281__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__44281__.style_top p {padding-top:10px}
.title__44281__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__44281__.style_right p {padding-right:14px}
.title__44281__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__44281__.style_bottom p {padding-bottom:12px}
.title__44281__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__44281__.style_left p {padding-left:14px}
.title__44281__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__44281__.style_circle1 p {padding-left:18px}
.title__44281__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44281__.style_circle2 p {padding-left:18px}
.title__44281__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44281__ p {font-size:18px}
	.title__44281__.style_top p:before {width:18px}
	.title__44281__.style_right p:before {height:18px}
	.title__44281__.style_bottom p:before {width:18px}
	.title__44281__.style_left p:before {height:18px}
}

/*     44283 : BLANK 컨텐츠      */
.blank__44283__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__44283__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__44283__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__44283__ {height:15px}
}

/*     44284 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__44284__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__44284__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__44284__ ul li:first-child {margin-top:0}
.text_list__44284__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#3095e2;vertical-align:top}
.text_list__44284__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__44284__ ul li p {
	display:table-cell;font-weight:normal;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__44284__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__44284__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__44284__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__44284__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__44284__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__44284__ ul li {font-size:13px}
}

/*     44304 : BLANK 컨텐츠      */
.blank__44304__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__44304__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__44304__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__44304__ {height:0px}
}
@media all and (max-width:767px){
	.blank__44304__ {height:30px}
}


/*     44280 : 타이틀 텍스트      */
.title__44280__ {font-size:0}
.title__44280__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44280__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__44280__.style_top p {padding-top:10px}
.title__44280__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__44280__.style_right p {padding-right:14px}
.title__44280__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__44280__.style_bottom p {padding-bottom:12px}
.title__44280__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__44280__.style_left p {padding-left:14px}
.title__44280__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__44280__.style_circle1 p {padding-left:18px}
.title__44280__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44280__.style_circle2 p {padding-left:18px}
.title__44280__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44280__ p {font-size:18px}
	.title__44280__.style_top p:before {width:18px}
	.title__44280__.style_right p:before {height:18px}
	.title__44280__.style_bottom p:before {width:18px}
	.title__44280__.style_left p:before {height:18px}
}

/*     44291 : BLANK 컨텐츠      */
.blank__44291__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__44291__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__44291__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__44291__ {height:15px}
}

/*     44290 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__44290__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__44290__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__44290__ ul li:first-child {margin-top:0}
.text_list__44290__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#3095e2;vertical-align:top}
.text_list__44290__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__44290__ ul li p {
	display:table-cell;font-weight:normal;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__44290__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__44290__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__44290__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__44290__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__44290__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__44290__ ul li {font-size:13px}
}

/*     44292 : 타이틀 텍스트      */
.title__44292__ {font-size:0}
.title__44292__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44292__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__44292__.style_top p {padding-top:10px}
.title__44292__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__44292__.style_right p {padding-right:14px}
.title__44292__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__44292__.style_bottom p {padding-bottom:12px}
.title__44292__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__44292__.style_left p {padding-left:14px}
.title__44292__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__44292__.style_circle1 p {padding-left:18px}
.title__44292__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44292__.style_circle2 p {padding-left:18px}
.title__44292__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44292__ p {font-size:18px}
	.title__44292__.style_top p:before {width:18px}
	.title__44292__.style_right p:before {height:18px}
	.title__44292__.style_bottom p:before {width:18px}
	.title__44292__.style_left p:before {height:18px}
}

/*     44293 : BLANK 컨텐츠      */
.blank__44293__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__44293__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__44293__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__44293__ {height:10px}
}

/*     44294 : 이미지 리스트 (타일형)      */
.img_tile__44294__ {overflow:hidden}
.img_tile__44294__ .img_inner {margin:0 -5px}
.img_tile__44294__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__44294__ * {box-sizing:border-box}
.img_tile__44294__ .item {float:left;position:relative;width:100%;margin-bottom:15px;padding:5px}
.img_tile__44294__ .item:last-child {margin-bottom:0;}
.img_tile__44294__ .item a {display:block}
.img_tile__44294__ .figure {display:block}
.img_tile__44294__ .figure img {width:100%;vertical-align:top}
.img_tile__44294__ .caption {z-index:1;position:absolute;left:0;bottom:0;display:block;width:100%;margin-top:10px;padding:12px 15px;box-sizing:border-box;}
.img_tile__44294__ .caption:before {content:'';z-index:-1;position:absolute;top:0;left:0;display:block;width:100%;height:100%;background-color:#f9f9f9;opacity:.9;}
.img_tile__44294__ .caption > span {display:block}
.img_tile__44294__ .caption > span.subject {font-weight:bold;color:#177ac6}
.img_tile__44294__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__44294__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__44294__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__44294__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__44294__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__44294__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__44294__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__44294__ .item {width:100%}
.col_m_2__44294__ .item {width:50%}
.col_m_3__44294__ .item {width:33.3333%}
.col_m_4__44294__ .item {width:25%}
.col_m_1__44294__ .item,
.col_m_2__44294__ .item2n,
.col_m_3__44294__ .item3n,
.col_m_4__44294__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__44294__ .item {margin:0;padding:10px;}
	.img_tile__44294__ .caption {position:relative;margin-top:20px;padding:0;}
	.img_tile__44294__ .caption:before {background-color:transparent;}
	.img_tile__44294__ .caption > span.content {margin-top:8px;}
	
	.col_m_1__44294__ .item,
	.col_m_2__44294__ .item2n,
	.col_m_3__44294__ .item3n,
	.col_m_4__44294__ .item4n {clear:none}

	.col_t_1__44294__ .item {width:100%}
	.col_t_2__44294__ .item {width:50%}
	.col_t_3__44294__ .item {width:33.3333%}
	.col_t_4__44294__ .item {width:25%}
	.col_t_5__44294__ .item {width:20%}
	.col_t_6__44294__ .item {width:16.6666%}
	.col_t_1__44294__ .item,
	.col_t_2__44294__ .item2n,
	.col_t_3__44294__ .item3n,
	.col_t_4__44294__ .item4n,
	.col_t_5__44294__ .item5n,
	.col_t_6__44294__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__44294__ .img_inner {margin:0 -10px}
	.img_tile__44294__ .item {margin:0;padding:10px}
	.img_tile__44294__ .caption > span.content {margin-top:10px}

	.text_sml__44294__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__44294__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__44294__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__44294__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__44294__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__44294__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__44294__ .item,
	.col_t_2__44294__ .item2n,
	.col_t_3__44294__ .item3n,
	.col_t_4__44294__ .item4n,
	.col_t_5__44294__ .item5n,
	.col_t_6__44294__ .item6n {clear:none}

	.col_pc_1__44294__ .item {width:100%}
	.col_pc_2__44294__ .item {width:50%}
	.col_pc_3__44294__ .item {width:33.3333%}
	.col_pc_4__44294__ .item {width:25%}
	.col_pc_5__44294__ .item {width:20%}
	.col_pc_6__44294__ .item {width:16.6666%}
	.col_pc_1__44294__ .item,
	.col_pc_2__44294__ .item2n,
	.col_pc_3__44294__ .item3n,
	.col_pc_4__44294__ .item4n,
	.col_pc_5__44294__ .item5n,
	.col_pc_6__44294__ .item6n {clear:both}
}

